## sweets-telepathy-python 0.15.19-2.1+5.5trisquel1

=== debian/changelog ===
sweets-telepathy-python (0.15.19-2.1+5.5trisquel1) brigantia; urgency=low

  * Compiled for Trisquel On a Sugar TOAST

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 06 May 2012 19:31:01 +0000

sweets-telepathy-python (0.15.19-2.1) unstable; urgency=low

  * Zero Sugar auto-generated changelog

 -- Sugar Labs Open Build Service <obs@sugarlabs.org>  Mon, 30 Apr 2012 13:43:38 +0000
