=== debian/control ===
Source: sweets-telepathy-python
Section: misc
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Homepage: http://telepathy.freedesktop.org/
Build-Depends: debhelper, python, make, python-dev, xsltproc

Package: sweets-telepathy-python
Depends: python-dbus (>= 0.80)
Architecture: all
Provides: 
Conflicts: 
Replaces: 
Description: Telepathy Python base classes for use in connection managers
 Telepathy Python base classes for use in connection managers
