=== debian/rules ===
#!/usr/bin/make -f

patch-stamp:
	
	
	touch $@

configure-stamp: patch-stamp
	dh_testdir
	./configure --prefix=/opt/sweets/telepathy-python am_cv_python_pythondir=/opt/sweets/telepathy-python/python am_cv_python_pyexecdir=/opt/sweets/telepathy-python/python
	touch $@

build: configure-stamp
	dh_testdir
	make

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	make DESTDIR=$(CURDIR)/debian/sweets-telepathy-python/.dest install
	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweet_files $(CURDIR)/debian/sweets-telepathy-python /opt/sweets/telepathy-python '' '' > sweets-telepathy-python.files
	[ -f sweets.recipe ] && spec=sweets.recipe || spec=$(CURDIR)/../SOURCES/sweets.recipe; cp $$spec $(CURDIR)/debian/sweets-telepathy-python/.dest/sweets.recipe
	echo /opt/sweets/telepathy-python/sweets.recipe >> sweets-telepathy-python.files
	python $(CURDIR)/debian/sweet_install.py move deb $(CURDIR)/debian/sweets-telepathy-python/.dest $(CURDIR)/debian/sweets-telepathy-python /opt/sweets/telepathy-python '' '' >> sweets-telepathy-python.files
	rm -rf $(CURDIR)/debian/sweets-telepathy-python/.dest

clean:
	dh_testdir
	dh_testroot
	dh_clean configure-stamp patch-stamp

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_install -i
	dh_link -i
	dh_strip -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -s
	dh_install -s
	dh_link -s
	dh_strip -s
	dh_installdeb -s
	dh_gencontrol -s
	dh_md5sums -s
	dh_builddeb -s

binary: binary-indep binary-arch

.PHONY: build clean install binary-indep binary-arch binary
